OVH Community, your new community space.

Consultar opciones USE de un paquete actualmente instalado.


rfretuerto
29/11/2010, 18:10
Hola,

Quiero reconfigurar mi paquete php5-ovh para habilitar el soporte gd (necesario para generar gráficas dinámicas con jpgraph).

Entiendo que sería con el siguiente comando:

USE="gd" emerge php5-ovh

Lo que querría saber es cómo puedo consultar que opciones USE tiene actualmente el paquete para poder reconfigurar el php5-ovh únicamente añadiendo este parámetro y sin quitar ninguno de los actuales.

¿Cómo podría consultar esto?

-----
Información sobre el sistema:

r31846 ~ # uname -a
Linux r31846.ovh.net 2.6.32.2-xxxx-grs-ipv4-32 #1 SMP Tue Dec 29 14:41:18 UTC 2009 i686 AMD Athlon(tm) X2 Dual Core Processor BE-2300 AuthenticAMD GNU/Linux
r31846 ~ # cat /etc/ovhrelease
2.19
r31846 ~ # emerge --search php5-ovh
Searching...
[ Results for search key : php5-ovh ]
[ Applications found : 1 ]

* dev-lang/php5-ovh
Latest version available: 5.2.5-r1
Latest version installed: 5.2.5-r1
Size of files: 7,621 kB
Homepage: http://www.php.net/
Description: The PHP language runtime engine: CGI
License: PHP-3